@charset "UTF-8";

.fc_blue {color: #399bd8;}

/* .header .header_top_box .inner .top_search_box {display: none;} */

.sec1 {background-color: #eef0ff;}
.sec1 .container{padding: 0 0 165px;}
.sec1 .main_top_area {display: table; width: 100%; table-layout: fixed;}
.sec1 .main_top_area .main_slide_wrap {display: table-cell; width: 880px; vertical-align: middle;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list {}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li {}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont {display: block; width: 100%; height: 100%;  padding: 17px 313px 32px 0;  background-position: right 50px center; background-repeat: no-repeat;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg1 {background-image: url("/images/home/kor/user/main/main_slide_img2.png"); background-size: 230px auto;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg2 {background-image: url("/images/home/kor/user/main/main_slide_img3.png"); background-size: 260px auto;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg3 {background-image: url("/images/home/kor/user/main/main_slide_img4.png"); background-size: 268px auto;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg4 {background-image: url("/images/home/kor/user/main/main_slide_img5.png"); background-size: 260px auto;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg5 {background-image: url("/images/home/kor/user/main/main_slide_img6.png"); background-size: 263px auto;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_tit {height: 144px; font-family: "ONEMobileTitle"; font-weight: 400; font-size: 56px; line-height: 72px; color: #212121; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_txt {height: 60px; margin: 20px 0 0; font-weight: 400; font-size: 18px; line-height: 30px; color: #212121;  word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list .slick-dots {position: absolute; bottom: 10px; left: 0; font-size: 0;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list .slick-dots li {display: inline-block; margin: 0 10px 0 0;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list .slick-dots li:last-child {margin: 0;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list .slick-dots li button {display: block; width: 17px; height: 17px; border: 1px solid #888888; background-color: #888888; border-radius: 50%;}
.sec1 .main_top_area .main_slide_wrap .main_slide_list .slick-dots li.slick-active button {width: 30px; border: 1px solid #283371; background-color: #283371; border-radius: 20px;}


.sec1 .main_top_area .main_slide_wrap .main_slide_list .slick-dots li button:focus {
	outline-offset : 2px !important;
		}


.sec1 .main_top_area .icon_menu_wrap {display: table-cell; width: 100%;  vertical-align: middle;}
.sec1 .main_top_area .icon_menu_wrap .icon_menu_list {font-size: 0; vertical-align: top;}
.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li {display: inline-block; width: 33.3333%; margin: 26px 0 0; vertical-align: middle;}
.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li:nth-child(-n + 3) {margin: 0;}
.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu {display: block; height: 100%; text-align: center;}
.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > img {display: inline-block;}
.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > p {margin: 10px 0 0; font-weight: 400; font-size: 16px; line-height: 30px; color: #212121;}
.sec1 .main_search_wrap {display: table; width: 100%; table-layout: fixed; margin: 50px 0 0; padding: 39px 49px; background-color: #fff;}
.sec1 .main_search_wrap .input_box {position: relative;}
.sec1 .main_search_wrap .input_box .search_input {border: 3px solid #242d5e; height: 69px; padding-left: 33px; font-size: 21px; color: #9c9ea4;}
.sec1 .main_search_wrap .input_box .search_btn {display: inline-block; position: absolute; top: 0; right: 0; width: 72px; height: 69px; background-color: #242d5e; background-image: url("/images/home/kor/user/main/icon_main_search.png"); background-position: center center; background-size: 25px 25px; background-repeat: no-repeat;}
.sec1 .main_search_wrap .input_box {display: table-cell; width: 100%; vertical-align: top;}
.sec1 .main_search_wrap .search_txt {display: table-cell; width: 370px; padding: 0 0 0 30px; vertical-align: top;}
.sec1 .main_search_wrap .search_txt .search_top {}
.sec1 .main_search_wrap .search_txt .search_top .popularity_txt {display: inline-block; position: relative; padding: 0 17px 0 40px; background-color: #242d5e; font-weight: 500; font-size: 15px; line-height: 30px; color: #fff; border-radius: 15px; vertical-align: top;}
.sec1 .main_search_wrap .search_txt .search_top .popularity_txt:before {content: ''; display: inline-block; position: absolute; top: 50%; left: 16px; width: 19px; height: 19px; background-image: url("/images/home/kor/user/main/icon_popul2.png"); background-position: center; background-size: 100% 100%; background-repeat: no-repeat; transform: translateY(-50%);}
.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap {display: inline-block; position: relative; min-width: 196px; max-width: 196px; margin: 0 0 0 16px; border-bottom: 1px solid #242d5e; vertical-align: top;}
.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap .search_tit {}
.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap .search_tit .search_link {display: block; position: relative; padding: 0 22px 0 10px; font-weight: 500; font-size: 16px; line-height: 30px; color: #242d5e; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap: break-word;}
.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap > .search_tit .search_link:after {content: ''; display: inline-block; position: absolute; top: 11px; right: 12px; width: 11px; height: 7px; background-image: url("/images/home/kor/user/main/icon_arr_down.png"); background-position: center; background-size: 100% 100%; background-repeat: no-repeat; transition: all 0.3s;}
.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap > .search_tit .search_link.on:after {transform: rotate(180deg);}
.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap .search_list {display: none; position: absolute; width: 100%; border-bottom: 1px solid #242d5e; background-color: #fff;}
.sec1 .main_search_wrap .search_txt .search_tag_wrap {overflow: hidden; height: 22px; margin: 16px 0 0;}
.sec1 .main_search_wrap .search_txt .search_tag_wrap > .tag {display: inline-block; margin: 0 8px; font-weight: 500; font-size: 16px; color: #6b6b6b;}
.sec1 .main_search_wrap .search_txt .search_tag_wrap > .tag:hover{color: #242d5e;}

.sec2 {}
.sec2 .container {padding: 203px 0 0;  z-index: 2;}
.sec2 .box_menu_wrap.sty1 {position: absolute; left: 0; top: -121px; width: 100%; z-index: 1;}
.sec2 .box_menu_wrap.sty2 {display: table; table-layout: fixed; width: 100%;}
.sec2 .box_menu_wrap.sty2 .left_box {display: table-cell; width: 33.3333%; vertical-align: top;}
.sec2 .box_menu_wrap.sty2 .right_box {display: table-cell; width: 66.6666%; vertical-align: top;}
.sec2 .box_menu_wrap.sty2 .right_box .main_tab_wrap {background-color: #f1f3f4; border: 1px solid #dadce0; padding: 27px 25px;}
.sec2 .box_menu_wrap .box_menu_list {font-size: 0; vertical-align: top;}
.sec2 .box_menu_wrap .box_menu_list > li {display: inline-block; width: 33.3333%; background-color: #fff; vertical-align: top;}
.sec2 .box_menu_wrap .box_menu_list.box_count1 > li {width: 100%;}
.sec2 .box_menu_wrap .box_menu_list.box_count2 > li {width: 50%; border-top: 1px solid #dadce0; border-right: 1px solid #dadce0;}
.sec2 .box_menu_wrap .box_menu_list.box_count3 > li {border-left: 1px solid #fff;}
.sec2 .box_menu_wrap .box_menu_list.box_count3 > li:first-child {border-left: none;}


/*기존*/
/*
.sec2 .box_menu_wrap .box_menu_list > li.color1 {background-color: #bf9d75;}
.sec2 .box_menu_wrap .box_menu_list > li.color2 {background-color: #6fb5d7;}
.sec2 .box_menu_wrap .box_menu_list > li.color3 {background-color: #507ac0;}
*/

.sec2 .box_menu_wrap .box_menu_list > li.color1 {background-color: #a68259;}
.sec2 .box_menu_wrap .box_menu_list > li.color2 {background-color: #599191;}
.sec2 .box_menu_wrap .box_menu_list > li.color3 {background-color: #507ac0;}


.sec2 .box_menu_wrap .box_menu_list > li.color4 {background-color: #5564bd;}
.sec2 .box_menu_wrap .box_menu_list > li.color5 {background-color: #f8f9fa;}
.sec2 .box_menu_wrap .box_menu_list > li.color6 {background-color: #fff;}
.sec2 .box_menu_wrap .box_menu_list > li:first-child {margin: 0;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link {display: block; position: relative; padding: 27px 29px; width: 100%; height: 100%; background-position: right bottom;  background-repeat: no-repeat;}
.sec2 .box_menu_wrap .box_menu_list > li.color1 .plus_link {background-image: url("/images/home/kor/user/main/main_box_icon2.png"); background-position: right 33px bottom 27px; background-size: 108px auto;}
.sec2 .box_menu_wrap .box_menu_list > li.color2 .plus_link {background-image: url("/images/home/kor/user/main/main_box_icon1.png"); background-position: right 33px bottom 27px; background-size: 100px auto;}
.sec2 .box_menu_wrap .box_menu_list > li.color3 .plus_link {background-image: url("/images/home/kor/user/main/main_box_icon3.png"); background-position: right 33px bottom 27px; background-size: 127px auto;}
.sec2 .box_menu_wrap .box_menu_list > li.color5 .plus_link {background-image: url("/images/home/kor/user/main/main_box_img3.png"); background-size: 209px auto;}
.sec2 .box_menu_wrap .box_menu_list > li.color6 .plus_link {background-image: url("/images/home/kor/user/main/main_box_img2.png"); background-size: 145px auto;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty1 {padding: 27px 33px 407px; background-image: url("/images/home/kor/user/main/main_box_img1.png"); background-size: 100% auto;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty2 {padding: 27px 25px 87px;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_inner {}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_tit {font-family: "ONEMobileTitle"; font-weight: 400; font-size: 28px; line-height: 36px; color: #fff;}
.sec2 .box_menu_wrap .box_menu_list.type2 > li .plus_link .box_menu_tit {color: #212121;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_txt {margin: 15px 0 0; font-weight: 400; font-size: 16px; line-height: 24px; color: #fff;}
.sec2 .box_menu_wrap .box_menu_list.type2 > li .plus_link .box_menu_txt {color: #5f6368;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .plus_btn {display: inline-block; position: relative; width: 48px; height: 48px; margin: 74px 0 0; background-color: #fff; border-radius: 50%;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .plus_btn:after {content: ''; display: inline-block; position: absolute; top: 17px; left: 17px; width: 14px; height: 14px; background-image: url("/images/home/kor/user/main/icon_plus1.png"); background-position: center; background-size: 100% 100%; background-repeat: no-repeat; transition: all 0.3s;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link:hover .plus_btn:after {transform: rotate(180deg);}
.sec2 .box_menu_wrap .box_menu_list > li.color1 .plus_link .plus_btn:after {background-image: url("/images/home/kor/user/main/icon_plus1.png");}
.sec2 .box_menu_wrap .box_menu_list > li.color2 .plus_link .plus_btn:after {background-image: url("/images/home/kor/user/main/icon_plus2.png");}
.sec2 .box_menu_wrap .box_menu_list > li.color3 .plus_link .plus_btn:after {background-image: url("/images/home/kor/user/main/icon_plus3.png");}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_btn_wrap {margin: 28px 0 0;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_btn_wrap .box_btn {display: inline-block; margin: 0 0 0 7px; border: 1px solid #fff; padding: 0 23px; font-weight: 400; font-size: 14px; line-height: 40px; color: #fff; border-radius: 30px; }
.sec2 .box_menu_wrap .box_menu_list.type2 > li .plus_link .box_btn_wrap .box_btn { border: 1px solid #dcdee2; color: #5f6368;}
.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_btn_wrap .box_btn:first-child {margin: 0;}

.sec2 .main_tab_wrap .title_area {position: relative; padding: 0 80px 0 0; font-size: 0;}
.sec2 .main_tab_wrap .title_area .more {position: absolute; top: 50%; right: 0; transform: translateY(-50%);}
.sec2 .main_tab_wrap .title_area .more a {display: block; position: relative; font-family: 'Noto Sans KR'; font-weight: 500; font-size: 14px; line-height: 21px; color: #212121; transition: all 0.3s;}
.sec2 .main_tab_wrap .title_area .tab_box {display: inline-block; vertical-align: middle;}
.sec2 .main_tab_wrap .title_area .tab_box .tab_list {font-size: 0;}
.sec2 .main_tab_wrap .title_area .tab_box .tab_list li {display: inline-block; position: relative; margin: 0 0 0 20px; padding: 0 0 0 20px;}
.sec2 .main_tab_wrap .title_area .tab_box .tab_list li:first-child {margin: 0; padding: 0;}
.sec2 .main_tab_wrap .title_area .tab_box .tab_list li:before {content: ''; position: absolute; top: 50%; left: 0; width: 1px; height: 22px; background-color: #d2d2d2; transform: translateY(-50%);}
.sec2 .main_tab_wrap .title_area .tab_box .tab_list li:first-child:before {display: none;}
.sec2 .main_tab_wrap .title_area .tab_box .tab_list li .btn {position: relative; font-family: "ONEMobileTitle"; font-weight: 500; font-size: 28px; line-height: 36px; color: #747474;}

/*공지사항 밑에 언더라인*/
.sec2 .main_tab_wrap .title_area .tab_box .tab_list li.on .btn {color: #212121; border-bottom: 2px solid #212121;}

.sec2 .main_tab_wrap .tab_cont {display: none; margin: 27px 0 0; min-height: 160px;}
.sec2 .main_tab_wrap .tab_cont.on {display: block;}
.sec2 .main_tab_wrap .tab_cont .notice_list {}
.sec2 .main_tab_wrap .tab_cont .notice_list > li {display: table; table-layout: fixed; width: 100%; margin: 10px 0 0;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li:first-child {margin: 0;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left {display: table-cell; position: relative; width: 600px;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link {display: inline-block; padding: 0 16px; font-size: 0;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link:hover {text-decoration:underline;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link:before {content: ''; display: inline-block; position: absolute; top: 10px; left: 3px; width: 4px; height: 4px; background-color: #5f6368; border-radius: 50%;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .notice_line {display: inline-block; position: relative; margin: 0 10px 0 0; border: 1px solid #c5c6c8; padding: 0 15px; font-weight: 400; font-size: 14px; line-height: 30px; vertical-align: middle;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .notice_line .new {display: inline-block; position: absolute; top: -10px; right: -10px; width: 20px; height: 20px; background-color: #ff0000; font-size: 12px; line-height: 20px; color: #ffffff; text-align: center; border-radius: 50%;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .title_box {display: inline-block; width: 500px; vertical-align: middle;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .title_box .title {font-weight: 500; font-size: 18px; line-height: 32px; color: #5f6368; vertical-align: top; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap: break-word; }
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_right {display: table-cell; width: 100%; vertical-align: top; text-align: right; background-image: url("/images/home/kor/user/main/main_line_dot2.png"); background-position: left center; background-size: 2px 2px; background-repeat: repeat-x;}
.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_right .notice_date{display: inline-block; padding: 0 0 0 20px; font-weight: 400; font-size: 16px; line-height: 22px; color: #5f6368; background-color: #f1f3f4;}

.sec3 {}
.sec3 .container {padding: 50px 0 60px;}
.sec3 .sec3_cont_wrap {}
.sec3 .sec3_cont_wrap .sec3_title {display: none;}
.sec3 .sec3_cont_wrap .sec3_cont_inner {display: table; width: 100%; table-layout: fixed;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap {display: table-cell; width: 100%; font-size: 0; vertical-align: top;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list {display: inline-block; min-width: 188px; font-size: 0; vertical-align: top;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li {display: block; width: 100%; margin: 10px 0 0; background-repeat: no-repeat;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li:first-child {margin: 0;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color1 {background-color: #3d93bc; background-image: url("/images/home/kor/user/main/bt_left_img1.png"); background-position: right 19px bottom 28px; }
/*기존*/
/*.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color2 {background-color: #3cb0af; background-image: url("/images/home/kor/user/main/bt_left_img2.png"); background-position: right 21px bottom 23px;}*/

.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color2 {background-color: #439391; background-image: url("/images/home/kor/user/main/bt_left_img2.png"); background-position: right 21px bottom 23px;}

.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color3 {background-color: #39437e; background-image: url("/images/home/kor/user/main/bt_left_img4.png"); background-position: right 26px bottom 43px;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link {display: block; padding: 26px 26px 21px; }
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_tit {font-family: "ONEMobileTitle"; font-weight: 400; font-size: 18px; line-height: 25px; color: #fff;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_tit.pb {padding: 0 0 16px;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_txt {margin: 4px 0 0 ;font-family: "Spoqa Han Sans"; font-weight: 400; font-size: 16px; line-height: 33px; color: #fff;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_txt .else_txt {font-weight: 700; font-size: 29px; line-height: 33px;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box {display: inline-block; margin: 0 0 0 10px; border: 10px solid #e9f0f8; width: calc(100% - 198px);}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link {display: block; padding: 50px 39px; background-image: url("/images/home/kor/user/main/bt_left_map.png"); background-position: right 35px bottom 28px; background-repeat: no-repeat;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_tit {font-family: "ONEMobileTitle"; font-weight: 400; font-size: 30px; line-height: 39px; color: #0b0b0b;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_subtxt {margin: 20px 0 0; font-size: 14px; line-height: 20px; color: #838383;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .view_txt {display: inline-block; position: relative; margin: 46px 0 0; padding: 0 14px 0 0; font-family: "CoreDream"; font-weight: 500; font-size: 14px; line-height: 20px; color: #121212;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .view_txt::after {content: ''; display: inline-block; position: absolute; top: 5px; right: 0; width: 11px; height: 10px; background-image: url("/images/home/kor/user/main/main_arr_r.png"); background-position: center; background-size: 100% 100%; background-repeat: no-repeat; transition: all 0.3s; }
.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link:hover .view_txt::after {right: -3px;}

.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap {display: table-cell; width: 512px; padding: 0 0 0 22px;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap {}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list {}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li {}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link {display: block;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box {display: table; width: 100%; overflow: hidden; max-width: 504px; table-layout: fixed;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box .inner_box {display: table-cell; width: 100%; height: 364px; text-align: center; vertical-align: middle;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box .inner_box img {display: inline-block; height:100%;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots {position: absolute; top : -22px; right: 0; font-size: 0;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots li {display: inline-block; margin: 0 8px 0 0;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots li:last-child {margin: 0;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots li button {display: block; width: 17px; height: 17px; border: 1px solid #000000; border-radius: 50%;}
.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots li.slick-active button {border: 1px solid #000000; background-color: #000000}

.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots li button:focus {outline-offset : 2px !important;}


.sec4 {}
.sec4 .container {padding: 40px 0 15px;}
.sec4 .container .freq_ask {position: relative;}
.sec4 .container .freq_ask .title {margin: 0 0 25px; font-family: 'ONEMobileTitle'; font-weight: 700; font-size: 36px; line-height: 38px; color: #0b0b0b; text-align: center;}
.sec4 .container .freq_ask .tag_select {overflow: hidden; position: relative; margin: 0 0 15px;}
.sec4 .container .freq_ask .tag_select .tag_list .list {position: relative; padding: 15px 40px; font-size: 0;}
.sec4 .container .freq_ask .tag_select .tag_list .slick-track {display: flex;}
.sec4 .container .freq_ask .tag_select .tag_list .list .item {width: 16.6666%; height: auto; padding: 10px 5px;}
.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn {display: inline-block; width: 100%; height: 100%; padding: 10px; border: 1px solid #dbdbdb; border-radius: 23px;}
.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn .text {display: inline-block; font-weight: 400; font-size: 16px; line-height: 20px;}

/*기존   box-shadow 부터 기존 주석*/
/*.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn.atv {border: none; background-color: #0ba5a4;  box-shadow: 1px 2px 13px 0px rgba(0, 136, 135, 0.61); }*/

.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn.atv {border: none; background-color: #029797; /* box-shadow: 1px 2px 13px 0px rgba(0, 136, 135, 0.61); */}

.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn.atv .text {color: #fff;}


.sec4 .container .freq_ask .tag_select .tag_list .list .slick-arrow {display: inline-block; position: absolute; top: 50%; width: 16px; height: 28px; background-position: center center; background-size: 16px auto; background-repeat: no-repeat; transform: translateY(-50%);}
.sec4 .container .freq_ask .tag_select .tag_list .list .slick-prev {left: 0; background-image: url('/images/home/kor/user/main/sec4_tag_prev.png');}
.sec4 .container .freq_ask .tag_select .tag_list .list .slick-next {right: 0; background-image: url('/images/home/kor/user/main/sec4_tag_next.png');}

.sec4 .container .freq_ask .ask_slider_container {}
.sec4 .container .freq_ask .ask_slider_container .ask_slider {padding: 0 0 20px;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-track {display: flex;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-list {}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide {padding: 23px 17px;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper {display: inline-block;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .tag_box {display: none; margin: 0 0 20px;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .tag_box .tag {height: 81px; font-weight: 400; font-size: 18px; line-height: 27px; color: #f1ce55; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box {}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container {display: table; width: 100%; table-layout: fixed;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper {display: table-cell; position: relative; width: 100%; height: 145px; background-color: #f8f8f8; vertical-align: middle; text-align: center;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper img {display: inline-block;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper .tag_txt_cont {display: table; table-layout: fixed; position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5);}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper .tag_txt_cont .tag_inner_box {display: table-cell; width: 100%; height: 100%; vertical-align: middle; text-align: center;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper .tag_txt_cont .tag_inner_box .tag_txt {display: inline-block; font-family: 'ONEMobileTitle'; font-weight: 500; font-size: 24px; line-height: 36px; color: #ffffff;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box {margin: 20px 0 0;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .title {height: 85px; font-family: 'Noto Sans KR';font-weight: 500; font-size: 18px; line-height: 28px; color: #000; text-align: left; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .title.hover {display: none;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box p span {background-color: inherit !important; color: inherit !important; font-family: inherit !important; font-size: inherit !important; letter-spacing: inherit !important; word-spacing: inherit !important;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .btn_box {}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .btn_box .btn {display: inline-block;}
/*기존*/
/*.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .btn_box .btn .text {display: inline-block; padding: 0 16px 0 0; background-image: url('/images/home/kor/user/main/icon_btn_more.png'); background-position: right center; background-size: 12px auto; background-repeat: no-repeat; font-weight: 400; font-size: 15px; line-height: 24px; color: #9a9a9a;}*/
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .btn_box .btn .text {display: inline-block; padding: 0 16px 0 0; background-image: url('/images/home/kor/user/main/icon_btn_more.png'); background-position: right center; background-size: 12px auto; background-repeat: no-repeat; font-weight: 400; font-size: 15px; line-height: 24px; color: #878787;}

/*오버시 색상 및 이미지 변경*/
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .text_box .btn_box .btn .text,
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .text_box .btn_box .btn .text
{color: #ffffff; background-image: url('/images/home/kor/user/main/icon_btn_more_on.png');}

/* padding 수정*/
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on {margin: 0; padding: 32px 32px; background-image: url('/images/home/kor/user/main/sec4_bg.png'); background-position: 0 0; background-size: cover; background-repeat: no-repeat;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper {}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .tag_box, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .tag_box {display: block;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .img_box, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .img_box {display: none;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .text_box, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .text_box {margin: 0;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .text_box .title.no_hover,
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .text_box .title.no_hover {display: none;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .text_box .title.hover,
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .text_box .title.hover {display: block; margin: 0 0 58px; height: 81px; font-weight: 500; font-size: 18px; line-height: 27px; color: #fff; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}



.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-dots {margin: 10px 0 0; font-size: 0; text-align: center;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-dots li {display: inline-block; padding: 2px 3px; vertical-align: top;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-dots li button {display: inline-block; width: 37px; height: 17px; background: transparent; border: 1px solid #878787;}
.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-dots li.slick-active button {background-color: #878787;}





.sec4 .container .freq_ask .slick-arrow {display: inline-block; position: absolute; top: 50%; width: 23px; height: 40px; background-position: center center; background-size: 23px auto; background-repeat: no-repeat; font-size: 0; transform: translateY(-50%);}
.sec4 .container .freq_ask .slick-arrow.slick-prev {left: -68px; background-image: url('/images/home/kor/user/main/sec4_prev.png');}
.sec4 .container .freq_ask .slick-arrow.slick-next {right: -68px; background-image: url('/images/home/kor/user//main/sec4_next.png');}



.info_com_popup_cont.notice_popup {display: none !important;}




/* slide 포커스 표시*/
#main_slide_list .slick-slide a:hover , #main_slide_list .slick-slide a:focus{
	outline-offset : -1px !important;
}

#sec3_slide_list .slick-slide a:hover , #sec3_slide_list .slick-slide a:focus{
	outline-offset : -1px !important;
}

/* slide 포커스 표시*/
/*#main_slide_list .slick-dots button:hover , #main_slide_list .slick-slide li:focus{
	border : 3px solid #00fbac !important;
	outline-offset : 1px !important;
}*/

